Bug 190998 - Compiling with -msse2 flag on AMD64 in 32bit mode throws error
Compiling with -msse2 flag on AMD64 in 32bit mode throws error
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gcc (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-07 21:17 EDT by thewade
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 4.1.0-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-09 04:10:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The compiler told me to post this output with my bug report (366.88 KB, text/plain)
2006-05-07 21:17 EDT, thewade
no flags Details

  None (edit)
Description thewade 2006-05-07 21:17:07 EDT
Description of problem:


Version-Release number of selected component (if applicable):
FC4

How reproducible:
Every time (unless I remove the -msse2 flag)

Steps to Reproduce:
1. download and configure gem (gem.iem.at)
2. run make
3. get an error and a request to post bug after about 10 files
  
Actual results:
(see above and attached)

Expected results:
Normal compile

Additional info:
This is a non-blocking problem as I can compile without the msse2 flag. I don't
really know what the sse2 flag does but I bet my AMD64 running in 32-bit mode
will take a performance hit without it. Oh well.
Comment 1 thewade 2006-05-07 21:17:07 EDT
Created attachment 128720 [details]
The compiler told me to post this output with my bug report
Comment 2 Jakub Jelinek 2006-05-09 04:10:25 EDT
Fixed in FC5.

Note You need to log in before you can comment on or make changes to this bug.